<!-- Push section css -->
<?= $this->section('css') ?>
<link rel="stylesheet" href="<?= site_url('themes/vuexy/vendor/libs/select2/select2.css') ?>"/>
<?= $this->endSection() ?>

<!-- Push additional js -->
<?= $this->section('additionalExternalJs') ?>
    <script src="<?= site_url('themes/vuexy/vendor/libs/select2/select2.js') ?>"></script>
<?= $this->endSection() ?>

<?= $this->section('additionalInlineJs') ?>

    const select2 = $('.select2');

    // Select2
    // --------------------------------------------------------------------
    if (select2.length) {
        select2.each(function () {
        var $this = $(this);
        $this.wrap('<div class="position-relative"></div>').select2({
            placeholder: 'Select value',
            dropdownParent: $this.parent()
            });
        });
    }
       
<?= $this->endSection() ?>
